<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise6</title>
</head>
<body background="./hHw46p.jpg">
    <h1 style="color: rgb(20, 145, 20);">საქართველოს კუთხეები</h1>
    <ul type=circle>
        <li><a href="https://ka.wikipedia.org/wiki/%E1%83%98%E1%83%9B%E1%83%94%E1%83%A0%E1%83%94%E1%83%97%E1%83%98">იმერეთი</a></li>
        <li><a href="https://ka.wikipedia.org/wiki/%E1%83%A5%E1%83%90%E1%83%A0%E1%83%97%E1%83%9A%E1%83%98">ქართლი</a></li>
        <li><b>კახეთი</b></li>
        <li><b>სამეგრელო</b></li>
        <li><b>გურია</b></li>
        <li><b>რაჭა</b></li>
        <li><b>სამცხე-ჯავახეთი</b></li>
        <li><b>სვანეთი</b></li>
    </ul>
    <h2 style="text-align: center;">საქართველოს შესახებ</h2>
    <p>საქართველო — სახელმწიფო ევრაზიაში, კავკასიაში, შავი ზღვის აღმოსავლეთ სანაპიროზე. ესაზღვრება ჩრდილოეთიდან რუსეთი, სამხრეთიდან თურქეთი და სომხეთი, 
        და სამხრეთ-აღმოსავლეთიდან აზერბაიჯანი. ტრანსკონტინენტური ქვეყანა სამხრეთ-აღმოსავლეთ ევროპისა და დასავლეთ აზიის გასაყარზე მდებარეობს, თუმცა სოციოპოლიტიკურად 
        და კულტურულად ევროპის ნაწილია. 
        <br>
        თანამედროვე საქართველოს ტერიტორია მუდმივად დასახლებული იყო ადრეული ქვის ხანიდან მოყოლებული. კლასიკურ ანტიკურ ხანაში აყვავდა 
        ადრეული ქართული სახელმწიფოები კოლხეთის სამეფო და იბერია, რამაც დასაბამი მისცა საერთო ქართულ კულტურასა და სახელმწიფოებრიობას. ქრისტიანობა გაბატონდა ადრეული IV საუკუნიდან; 
        ქვეყანა გაერთიანებული მონარქია გახდა 1008 წელს. თუმცა მას შემდეგ საქართველომ აღორძინებისა და დაცემის რამდენიმე პერიოდი განვლო, სანამ XV საუკუნეში რამდენიმე მცირე პოლიტიკურ 
        ერთეულად დაიშლებოდა. იმპერიულმა რუსეთმა ქართული მიწები ნაწილ-ნაწილ დაიპყრო 1801–1878 წლებში. რუსეთის რევოლუციის შემდგომ აღდგენილი დამოუკიდებელი ქვეყანა — 
        საქართველოს დემოკრატიული რესპუბლიკა (1918–1921) ბოლშევიკების მსხვერპლი გახდა და 1922 წლიდან საბჭოთა კავშირის ნაწილად იქცა. 
        <br>
        საქართველომ დამოუკიდებლობა 1991 წელს კვლავ მოიპოვა. სამოქალაქო ომისა და მკაცრი ეკონომიკური კრიზისით გამოწვეული ქაოსური პერიოდის შემდეგ ქვეყანა შედარებით სტაბილური 
        გახდა 1990-იანი წლების ბოლოს. 2003 წელს მოხდა „ვარდების რევოლუცია“. საქართველოს მთავრობის მისწრაფება ნატოში გაწევრიანებასა და გამოყოფილი ტერიტორიების დაბრუნებისკენ 
        რუსეთთან ურთიერთობას მკვეთრად აუარესებს. პარალელურად მიმდინარე სწრაფმა ეკონომიკურმა განვითარებამ ქვეყანა მნიშვნელოვანი ევრაზიული ენერგეტიკული პროექტების ეპიცენტრი გახადა. 
        <br>
        საქართველო წარმომადგენლობითი დემოკრატიაა, ორგანიზებული როგორც უნიტარული, საპარლამენტო რესპუბლიკა. ქვეყანა ამჟამად რამდენიმე საერთაშორისო ორგანიზაციის წევრია, 
        მათ შორის გაეროს (31 ივლისი, 1992)[9], ევროპის საბჭოს (27 აპრილი, 1999), სუამის, მსოფლიო სავაჭრო ორგანიზაციისა და შავი ზღვის ეკონომიკური თანამშრომლობის. 
        საქართველო ასევე მიისწრაფვის ევროპის კავშირში ინტეგრაციასა და ჩრდილოატლანტიკურ ალიანსში გაწევრიანებას.</p>
        <h2 style="text-align: center;">იმერეთის შესახებ</h2>
        <p>იმერეთი — დასავლეთ საქართველოს ერთ-ერთი ისტორიულ-გეოგრაფიულ მხარე, ამჟამად იმერეთის მხარის ნაწილი. ვრცელი მნიშვნელობით იგი დასავლეთ საქართველოს ისტორიული სახელწოდებაა, 
            ისევე როგორც ძველი კოლხეთი, ეგრისი, აფხაზეთი. საკუთრივ იმერეთი შემოსაზღვრულია აღმოსავლეთით ლიხის ქედით, დასავლეთით ცხენისწყლით, ჩრდილოეთით კავკასიონის ქედით და 
            სამხრეთით ფერსათის, ანუ მესხეთის მთებით. სახელწოდება დაკავშირებულია ამ მხარის მდებარეობასთან, იმერეთი, ანუ ლიხსიქითა მხარე. იმერეთი იყოფა ორ ნაწილად: ზემო და ქვემო იმერეთად. 
            იმერეთის ტერიტორიაზე აღმოჩენილი არქეოლოგიური ძეგლები ადასტურებს, რომ ამ მხარეში ადამიანს ცხოვრება, ჯერ კიდევ, ქვედა პალეოლითის ხანაში დაუწყია. მათ შორისაა საკაჟიის და ჭახათის 
            (მდ. წყალწითელას ნაპირზე), დევისხვრელის (მდ. ჩხერიმელას ნაპირზე) გამოქვაბულები, სათაფლიის მიდამოები და სხვა. საქალაქო ცხოვრების უძველესი პერიოდის არქეოლოგიური ძეგლები 
            ნაპოვნია ქუთაისში, ვანში, ვარციხეში (როდოპოლისი), შორაპანში და სხვა. მხარის ხელსაყრელი გეოგრაფიული მდებარეობის გამო ამ ქალაქებს ოდითგანვე დიდი სტრატეგიული, ეკონომიკური და 
            პოლიტიკური მნიშვნელობა ჰქონდა.</p>
        <h2 style="text-align: center;">ქართლის შესახებ</h2>
        <p>ქართლი თავისი ბუნებრივ საზღვრებში მოქცეული წარმოადგენდა ტერიტორიას ხუნანიდან სპერის ზღვამდე და იორ-მტკვრის შესართავიდან ლიხის ქედამდე. აღნიშნული ტერიტორია მალევე ოთხ 
            ნაწილად დაიყო: ზემო ქართლი, შიდა ქართლი (ზენას-სოფლისა), კახეთ-კუხეთი და ქვემო ქართლი. როგორც პოლიტიკურ ერთეულში, სხვა ეთნოგრაფიული მხარეები შედიოდა: ხევი, დვალეთი, 
            ცხრაძმისხევი. ეთნიკურ-გეოგრაფიულად ელინისტური ხანიდან მოყოლებული ქართლი ორ ნაწილად იყოფოდა: ზენა სოფელი და ქვენა სოფელი. სავარაუდოდ ამ ერთეულთა შორის მიჯნა მტკვარზე 
            გადიოდა. მოგვიანებით, ისტორიული ქართლი გეოგრაფიული მდებარეობისა და უმთავრესი მდინარის მტკვრის დინების მიხედვით სამ ნაწილად იყო გაყოფილი:

            <ol>
                <li>ზემო ქართლი — ისტორიული მხარე, მოიცავდა შემდეგ რეგიონებს: მტკვრის ზედა დინებას, ტაშისკარიდან დაწყებული მის სათავეებამდე (კოლა, არტაანი, ერუშეთი, თმოგვი, სამცხე, 
                    ჯავახეთი და თორი), ასევე ჭოროხის აუზს სრულად (ტაო-კლარჯეთი) და შავი ზღვისპირეთს ჭანეთსა და გურიას. გეოგრაფიულად სრულად აერთიანებდა, ეთნარქების — ოძრხოსისა და 
                    ჯავახოსის მიწებს. ტერმინი შეესაბამება გვიანდელი ხანის „მესხეთს“. ზემო ქართლი რომ შავი ზღვისპირამდე ვრცელდებოდა ეს ჩანს, როგორც ქართლის („ხუნანიდან სპერის ზღვამდე“), 
                    ისე ოძრხოსის წილის („ტასისკარითგან ვიდრე სპერის ზღუამდე“) და თავად კლარჯეთის („არსიანიდან ზღვამდე“) აღწერიდან. მიუხედავად ამ ყველაფრისა ვახუშტი ბატონიშვილისთვის 
                    კლარჯეთი ეს იყო ქართლისაგან დამოუკიდებელი წარმონაქმნი და მასში აერთიანებდა ჭანეთს, ისპირსა და თორთუმს. შესაბამისად მისთვის ქართლი ზღვამდე ასოცირდებოდა, მხოლოდ 
                    გურიის შავი ზღვის სანაპიროსთან. </li>
                <li>შიდა ქართლი — ისტორიული მხარე მტკვრის შუა დინებაზე, თავდაპირველად ცენტრით უფლისციხე დღესდღეობით ცენტრით ქალაქ გორით. თავდაპირველად აერთიანებდა მტკვრის 
                    შუაწელის ტერიტორიებს ტაშისკარიდან თბილისის ჩათვლით. გეოგრაფიულად სრულად მოიცავდა, ეთნარქი — უფლოსის მიწას. მხარის ჩრდილოეთ ნაწილში საბჭოთა ხელისუფლების 
                    წლებში შეიქმნა სამხრეთ ოსეთის ავტონომიური ოლქი. </li>
                <li>ქვემო ქართლი — ისტორიული მხარე მტკვრის ქვემო დინებაზე. თავდაპირველად იგი მოიცავდა თრიალეთის ქედის სამხრეთი მდინარეების (ხრამი და ალგეთი) აუზის ტერიტორიებს. 
                    შემოფარგლული იყო ერთის მხრივ მდინარე მტკვრით, მეორეს მხრივ თრიალეთის ქედით, მესამეს მხრივ აბოცის მთებით და მეოთხეს მხრივ დებედა-არაქსის წყალგამყოფი ზოლით. 
                    გეოგრაფიულად სრულად აერთიანებდა ეთნარქები — გარდაბოსისა და გაჩიოსის ტერიტორიებს. მოგვიანებით გარდაბნის ტერიტორიას დაემატა მტკვრის მარცხენა სანაპიროც ქალაქ 
                    რუსთავის ჩათვლით.</li>
            </ol></p>
            <h2 style="text-align: center;">კახეთის შესახებ</h2>
            <p>კახეთი — ისტორიულ-გეოგრაფიული რეგიონი აღმოსავლეთ საქართველოში. კახეთი ერთ-ერთი დიდი რეგიონია საქართველოს ფარგლებში. კახეთი ცნობილია კულტურულ ძეგლთა სიმრავლით. 
                არაერთი ეკლესია-მონასტერი თუ ციხესიმაგრე იპყრობს ტურისტებისა და ექსკურსანტების ყურადღებას. კახეთის გამორჩეულად ცნობილი კულტურული ძეგლებია: ნინოწმინდა, ბოდბე, ხორნაბუჯი, 
                უჯარმა, სიღნაღი, გურჯაანის ყველაწმინდა, ალავერდი, ახალი და ძველი შუამთა, იყალთო, გრემი, ნეკრესი. თითოეული ეკლესია-მონასტერი ძველი ტრადიციის მატარებელია, დღემდე მოქმედებს 
                მათი სახელობითი დღესასწაულები. ეს კი საუკეთესო ფაქტორია მომლოცველთა ან უბრალოდ კულტურული ტურიზმით დაინტერესებულთათვის. მხარეს დიდი პოტენციალი აქვს ღვინის ტურიზმის 
                განვითარებისთვის. კახეთის მეღვინეობის ისტორია ჩვ. წ. აღ-მდე III–II საუკუნეში იწყება და დღემდე მხარის ეკონომიკის უმნიშვნელოვანეს დარგს წარმოადგენს.</p>
            <h2 style="text-align: center;">სამეგრელოს შესახებ</h2>
            <p>სამეგრელო (მეგრ. სამარგალო) — დასავლეთ საქართველოს ისტორიულ-გეოგრაფიული მხარე. ეს არის მდინარე რიონს, ცხენისწყალს, ენგურსა და შავ ზღვას შორის მოქცეული ტერიტორია. 
                სახელწოდება მომდინარეობს ისტორიული მხარის ეგრისის სახელიდან. ქართულ წერილობით წყაროებში იხსენიება XII საუკუნიდან. თავდაპირველად გაიგივებული იყო მთლიანად დასავლეთ 
                საქართველოსთან (მსგავსად აფხაზეთისა, იმერეთისა), XIII-XV საუკუნეებში უკვე ვიწრო მნიშვნელობა აქვს — აღნიშნავს ქართველების ეთნოგრაფიული ჯგუფით — მეგრელებით — დასახლებულ 
                მხარეს მდინარეებს ფსირცხასა (ძვ. ანაკოდიისწყალი) და ცხენისწყალს შორის. ცენტრალური ქალაქია ზუგდიდი. გვიანდელ შუა საუკუნეებში ამ ტერიტორიაზე ოდიშის სამთავრო შეიქმნა, 
                ახალი სახელწოდებაც აქედან მიიღო — ოდიში, თუმცა უცხოურ წყაროებში „სამეგრელოდან“ ნაწარმოები სახელწოდებებიც გვხვდება. XIX საუკუნის პირველ ნახევარში ლიტერატურაში ისევ 
                დამკვიდრდა სახელწოდება „სამეგრელო“. XVII საუკუნის I ნახევარში აფხაზ ფეოდალთა მოძალების შედეგად, დროთა განმავლობაში სამთავროს საზღვარმა ჯერ მდინარე კელასურზე, შემდეგ 
                ღალიძგაზე, ბოლოს კი ენგურზე გადმოინაცვლა.</p>
            <h2 style="text-align: center;">გურიის შესახებ</h2>
            <p>პირველად სიტყვა გურია ისტორიულ წყაროებში იხსენიება VIII საუკუნეში (735-738 წწ), მურვან ყრუს ლაშქრობის დროს. როგორც მემატიანე წერს, „მურვან-ყრუმ გაიარა გზა გურიისა“. 
                ტოპონიმ გურიის წარმოშობის შესახებ საბოლოო და დაზუსტებული მოსაზრება არ არსებობს. თედო სახოკიას მოსაზრებით, გურია შესაძლებელია გულს ნიშნავდეს (მეგრულად გური ნიშნავს გულს). 
                გეოგრაფიულად გურია დასავლეთ საქართველოს შუაგულში მდებარეობს. არსებობს სხვა მოსაზრებებიც, რომლის თანახმადაც გურია არის ძველი წელთაღრიცხვის VIII საუკუნეში ურარტუს 
                ისტორიულ წყაროებში მოხსენიებული ქვეყანა გურიანა.[1] სიტყვა „გურია“ იმავე მწერლებს რამდენიმე ადგილას აქვთ მოხსენიებული, მაგრამ არა თემად, არამედ ქალაქად.[2] 
                ნიკოლოზ ბერძენიშვილის მოსაზრებით გურია შესაძლებელია წარმოდგებოდეს რომელიმე დასახლებული პუნქტიდან. ბერძენიშვილს ასეთად მიაჩნია სოფელი გურიანთა. მარი ბროსეს აზრით, 
                გურია შესაძლოა მომდინარეობდეს ცეცხლთაყვანისმცემელთა ერთ-ერთი სახელწოდებისაგან „გუარე“. ნიკო მარის აზრით გურია მზის შვილს აღნიშნავს. მეგრულ-ლაზურზე „გურ“ მზეს ნიშნავს, 
                ხოლო „ია“ ანუ „უა“ — შვილს, ვაჟს. ნიკო მარი იმასაც აღნიშანვდა, რომ „ეგერიც“ (ეგრისი) ამავე ძირის მქონე ტერმინიაო.</p>
            <h2 style="text-align: center;">რაჭის შესახებ</h2>
            <p>რაჭა მდებარეობს დასავლეთ საქართველოს ჩრდილო-აღმოსავლეთ ნაწილში, მდინარე რიონისა და მისი შენაკადების ხეობაში. ჩრდილოეთით მას ესაზღვრება კავკასიონის ქედი რიონისა და 
                ჭანჭახის სთავეებთან, ჩრდილო-დასავლეთიდან ქვემო სვანეთისგან გამოყოფს მდინარე ასკისწყალი და თავშავის ქედი, სამხრეთით - იმერეთი, აღმოსავლეთით შიდა ქართლისგან გამოყოფილია 
                ჯეჯორის ხეობით უღვირის ქედამდე, დასავლეთით - ლეჩხუმი. ისტორიულ-გეოგრაფიულად რაჭა სამ კუთხედ იყოფოდა: მთის რაჭა, ზემო რაჭა და ქვემო რაჭა. ზემო და ქვემო რაჭას შორის 
                საზღვარი გადის მდინარე რიონზე ხიდისკარის ვიწროებში სოფელ წესის მახლობლად. ამჟამად რაჭის ტერიტორია შედის ონისა და ამბროლაურის მუნიციპალიტეტებში. 
                რაჭის ფართობი 2818 კმ2-ია</p>
            <h2 style="text-align: center;">სამცხე-ჯავახეთის შესახებ</h2>
            <p>სამცხე-ჯავახეთის მხარე — მხარე სამხრეთ საქართველოში, მოიცავს ისტორიულ-გეოგრაფიული პროვინციების სამცხის, ჯავახეთისა და თორის ტერიტორიებს. 
                რეგიონის საერთაშორისო კოდია: GE-SJ.</p>
            <h2 style="text-align: center;">სვანეთის შესახებ</h2>
            <p>მდებარეობს დასავლეთ საქართველოს ჩრდილოეთ ნაწილში, კავკასიონის ქედის სამხრეთ კალთებზე. აღმოსავლეთით რაჭა ესაზღვრება, სამხრეთით — ლეჩხუმი და სამეგრელო, 
                დასავლეთით — აფხაზეთი, ჩრდილოეთით — ყარაჩაი-ჩერქეზეთი და ყაბარდო-ბალყარეთი. 3000–5000 მეტრი სიმაღლის კავკასიონის მთებით შემოსაზღვრული სვანეთი კავკასიაში ყველაზე 
                მაღალ დასახლებულ რეგიონად ითვლება. კავკასიის 10 უმაღლესი მწვერვალი სვანეთში მდებარეობს. მათ შორისაა საქართველოს უმაღლესი მწვერვალი შხარა (5201 მ), თეთნულდი (4974 მ), 
                შოთა რუსთაველი (4960 მ), უშბა (4710 მ), აილამა (4525 მ), ლალვერი, ლაცგა და სხვა. იყოფა ზემო (მდინარე ენგურის ზემოწელი) და ქვემო სვანეთად (ცხენისწყლის ზემოწელი). 
                მათ ჰყოფს მაღალი სვანეთის ქედი ლატპარის ზეკარით (უღელტეხილით). ზემო სვანეთს შეადგენს მდინარე ენგურის ხეობა, ენგურის სათავიდან სამეგრელოს საზღვრამდე. ზემო სვანეთი 
                ბალის ქედით იყოფოდა ორ ნაწილად. ბალს ქვემო სვანეთი დადეშქელიანების სამფლობელი იყო, ბალს ზემო სვანეთი კი თავისუფალ სვანეთად იწოდებოდა. სულ ზემო სვანეთში 
                13 თემი იყო.</p>
</body>
</html>